
import 'package:flutter/material.dart';
import 'package:flutter_wisetronic/store/actions.dart';
import 'package:redux/redux.dart';

final contextReducer = combineReducers<BuildContext?>([
  TypedReducer<BuildContext?, UpdateContext>(_updateContext)
]);

BuildContext? _updateContext(BuildContext? context, action) {
  return action.context;
}